const system=require("../../system");
const ServiceBase=require("../sve.base");
class OrderPayService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(OrderPayService));
  }
}
module.exports=OrderPayService;
